package com.khmer9.yuki.screen.result

import android.view.LayoutInflater
import android.view.ViewGroup
import androidx.recyclerview.widget.RecyclerView
import com.gdtlib.lib.adapter.BaseListAdapter
import com.khmer9.yuki.R

class Table1Adapter : BaseListAdapter() {

    override fun onCreateViewHolder(parent: ViewGroup, viewType: Int): RecyclerView.ViewHolder =
        Table1ListViewHolder(
            LayoutInflater.from(parent.context).inflate(
                R.layout.item_box,
                parent,
                false
            )
        )
}